<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Editions
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="TextGrid-Objects_7439230.html">TextGrid Objects</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Editions</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              An Edition is the manifestation of a work. An Edition is a special kind of an <a href="Aggregations_7439234.html">Aggregation</a>, and its <a href="Edition-specific-Metadata_7439281.html">metadata</a> contains fields to describe, for example, the people and organizations involved in preparing the edition or the source (outside TextGrid, e.g. a book) that the electronic edition represents. An Edition is often associated with a <a href="Works_7439240.html">Work</a> in its pre-publication form and it must be associated with a Work for <a href="Publish_7439459.html">publication</a>. The actual content of an Edition is stored in the Item Objects which the Edition aggregates. Editions can be published if they have correct metadata, are associated with a Work, and contain at least one Item. The Edition Object provides the precise structure for the publishing of Items.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
